# $Id: zh-CN.com_media.ini 1.5.0 2007-12-21 17:05:02 ff ~0 $
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn

BROWSE=浏览
BROWSE FILES=浏览文件
CLEAR COMPLETED=已完成清除
REMOVE FROM QUEUE=从队列中删除